@charset "UTF-8";

@font-face {
  font-family: "ama";
  src:url("fonts/ama.eot");
  src:url("fonts/ama.eot?#iefix") format("embedded-opentype"),
    url("fonts/ama.woff") format("woff"),
    url("fonts/ama.ttf") format("truetype"),
    url("fonts/ama.svg#ama") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "ama" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "ama" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-bullets:before {
  content: "\61";
}
.icon-arrow-drop:before {
  content: "\62";
}
.icon-button-list:before {
  content: "\63";
}
.icon-check-monitor:before {
  content: "\64";
  font-size: 30px;
}
.icon-close-round:before {
  content: "\65";
  font-size: 36px;
}
.icon-content-menu:before {
  content: "\66";
}
.icon-content-menu-down:before {
  content: "\67";
  font-size: 24px;
}
.icon-content-menu-left:before {
  content: "\68";
  font-size: 24px;
}
.icon-content-menu-right:before {
  content: "\69";
  font-size: 24px;
}
.icon-content-menu-up:before {
  content: "\6a";
  font-size: 24px;
}
.icon-dark:before {
  content: "\6b";
  font-size: 28px;
}
.icon-hamburguer-menu-round:before {
  content: "\6c";
  font-size: 36px;
}
.icon-info:before {
  content: "\6d";
  font-size: 28px;
}
.icon-xl-conversation:before {
  content: "\6e";
  font-size: 130px;
}
.icon-xl-code:before {
  content: "\6f";
  font-size: 72px;
}
.icon-xl-bulb:before {
  content: "\70";
  font-size: 130px;
  float: right;
}
.icon-xl-alert:before {
  content: "\71";
  font-size: 130px;
}
.icon-xl-about:before {
  content: "\72";
  font-size: 130px;
  float: right;
}
.icon-share-twitter-over:before {
  content: "\73";
  font-size: 35px;
  color: #333399;
  display: inline-flex;
  height: 44px;
  width: 44px;
  justify-content: center;
  align-items: center;
}
.icon-share-twitter:before {
  content: "\74";
  font-size: 35px;
  color: #333399;
  display: inline-flex;
  height: 44px;
  width: 44px;
  justify-content: center;
  align-items: center;
}
.icon-share-linkedin-over:before {
  content: "\75";
  font-size: 35px;
  color: #333399;
  display: inline-flex;
  height: 44px;
  width: 44px;
  justify-content: center;
  align-items: center;
}
.icon-share-linkedin:before {
  content: "\76";
  font-size: 35px;
  color: #333399;
  display: inline-flex;
  height: 44px;
  width: 44px;
  justify-content: center;
  align-items: center;
}
.icon-share-facebook-over:before {
  content: "\77";
  font-size: 35px;
  color: #333399;
  display: inline-flex;
  height: 44px;
  width: 44px;
  justify-content: center;
  align-items: center;
}
.icon-share-facebook:before {
  content: "\78";
  font-size: 35px;
  color: #333399;
  display: inline-flex;
  height: 44px;
  width: 44px;
  justify-content: center;
  align-items: center;
}
.icon-search:before {
  content: "\79";
  font-size: 24px;
}
.icon-rss:before {
  content: "\7a";
  font-size: 24px;
}
.icon-xl-forms:before {
  content: "\41";
font-size: 80px;
}
.icon-xl-mail:before {
  content: "\42";
   font-size: 130px;
}
.icon-xl-search-results:before {
  content: "\43";
  font-size: 130px;
}
.icon-xl-team:before {
  content: "\44";
  font-size: 130px;
}
.icon-xl-visibility:before {
  content: "\45";
  font-size: 72px;
}
.icon-globe-language:before {
  content: "\46";
  font-size: 28px;
}
.icon-pages:before {
  content: "\47";
}
.icon-ed-menu-dots:before {
  content: "\48";
  font-size: 28px;
}
.icon-xl-validations:before {
  content: "\49";
  font-size: 72px;
}
.icon-xl-tools:before {
  content: "\4a";
}
.icon-xl-manuals:before {
  content: "\4b";
  font-size: 72px;
}
.icon-xl-law:before {
  content: "\4c";
  font-size: 72px;
}
.icon-xl-publications:before {
  content: "\4d";
}